toolzerhub API Docs

Get a referee (v1)

Returns a referee with country, sport, debut and career totals for games and cards. An unknown id returns data: null.

1 credit / requestBilled only on success
GET
/v1/sofascore/referee

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

id*integer

Referee id, from an event's referee.id.

Range1 <= value <= 10000000000
curl -X GET "https://example.com/v1/sofascore/referee?id=52662" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}